{
  "name": "table/external/4d/manager/order/redirect/purchase_order_row.json",
  "table_name": "purchase_order_row",
  "table_name_local": "order_row",
  "fix": {
    "por_order_row": "ordr_row_number"
  },
  "redirect": {
    "por_additional_data": "ordr_json_data",
    "por_type_": "ordr_json_data.order_type",
    "por_order_state": "ordr_json_data.order_state",
    "por_change_id": "ordr_modify_id",
    "por_company_id": "ordr_json_data.company_id",
    "por_confirmation_state": "ordr_json_data.confirmation_state",
    "por_confirmed_arrival_date": "ordr_confirmed_delivery_date",
    "por_cost_center": "ordr_json_data.cost_center",
    "por_creator_id": "ordr_create_user",
    "por_customer_project": "ordr_json_data.customer_project",
    "por_date_of_arrival": "ordr_actual_delivery_date",
    "por_delivered_amount": "ordr_delivery_amount",
    "por_delivery_state": "ordr_delivery_state",
    "por_delivery_to_customer": "ordr_json_data.delivery_to_customer",
    "por_dimension": "ordr_json_data.dimension",
    "por_discount_amount": "ordr_discount_price",
    "por_discount_percentage": "ordr_discount_percent",
    "por_explanation": "ordr_description",
    "por_firm_id": "ordr_json_data.firm_id",
    "por_first_confirm_deliv_date": "ordr_json_data.first_confirmed_delivery_date",
    "por_in_accounts_payable": "ordr_json_data.in_accounts_payable",
    "por_info": "ordr_info",
    "por_lme_price": "ordr_json_data.lme_price",
    "por_material_stock_state": "ordr_json_data.material_stock_state",
    "por_modifier_id": "ordr_json_data.modifier_id",
    "por_order_amount": "ordr_order_amount",
    "por_order_amount_2": "ordr_json_data.order_amount_2",
    "por_order_date": "ordr_json_data.order_date",
    "por_order_unit": "ordr_unit",
    "por_parcel_code": "ordr_json_data.parcel_code",
    "por_parcel_type": "ordr_json_data.parcel_type",
    "por_partial_delivery_number": "ordr_json_data.partial_delivery_number",
    "por_price__unit": "ordr_unit_price",
    "por_price_confirmation": "ordr_json_data.price_confirmation",
    "por_product_id": "ordr_product_id",
    "por_production_lot": "ordr_production_lot",
    "por_project_id": "ordr_project_id",
    "por_purchase_costs": "ordr_json_data.purchase_cost",
    "por_purchase_order_code_id": "ordr_order_code_id",
    "por_purchase_order_id": "ordr_order_id",
    "por_purchase_price_total": "ordr_price_without_vat",
    "por_record_id": "ordr_record_id",
    "por_requested_delivery_date": "ordr_delivery_date",
    "por_row_number": "ordr_row_number",
    "por_sales_order_id": "ordr_json_data.sales_order_id",
    "por_stock_event": "ordr_stock_event_id",
    "por_stock_position": "ordr_json_data.stock_position",
    "por_subcontract_sent_date": "ordr_json_data.subcontract_sent_date",
    "por_supplier_material_code": "ordr_json_data.company_product_code",
    "por_tariff_heading": "ordr_json_data.tariff_heading",
    "por_transfer_id": "ordr_json_data.transfer_id",
    "por_transfer_state": "ordr_json_data.transfer_state",
    "por_unit_total": "ordr_json_data.unit_total",
    "por_vat_percentage": "ordr_vat_percent",
    "por_vat_price": "ordr_vat_price",
    "por_work__position_number_id": "ordr_json_data.work__position_number_id",
    "por_work_phase_number": "ordr_json_data.work_phase_number",
    "por_xml_value": "ordr_json_data.xml_value"
  }
}
